Для красивого отображения этого блока требуетсяFlash Player 9 или выше.